@font-face {
    font-family: 'Impact';
    src: url('Impact.eot');
    src: local('Impact'),
        url('/fonts/Impact.eot?#iefix') format('embedded-opentype'),
        url('/fonts/Impact.woff2') format('woff2'),
        url('/fonts/Impact.woff') format('woff'),
        url('/fonts/Impact.ttf') format('truetype'),
        url('/fonts/Impact.svg#Impact') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Prevent scroll on narrow devices */
html, body { overflow-x: hidden; min-width: 250px; }
body { padding-top: 55px; }

/* Main */
html { height: 100% !important; }
body { font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; color: #515151; }
main { padding: 30px 0px; }
.wrapper { margin-left: 30px; }
a { cursor: pointer; }
p { font-size: 0.85rem; }

/* Navigation */
.navbar-dark { background-color: #000 !important; padding: 0px 16px; height: 55px; }
.navbar-dark .navbar-brand { font-family: Impact, Charcoal, sans-serif; font-size: 180%; margin-right: 25px !important; -webkit-opacity: 0.8; opacity: 0.8; -webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.navbar-dark .navbar-brand:hover { color: #fff !important; -webkit-opacity: 1.0; opacity: 1.0; -webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.navbar-dark .navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e"); opacity: 0.8; -webkit-transition: -webkit-transform .3s ease-in-out; transition: transform .3s ease-in-out; }
.navbar-dark .navbar-toggler-icon:hover { opacity: 1.0; -webkit-transform: rotate(360deg); transform: rotate(360deg); }
.navbar-dark .navbar-nav .nav-link { color: #fff !important; -webkit-opacity: 0.8; opacity: 0.8; -webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; text-decoration: none; padding: 0rem 1rem; margin-top: 11px !important; }
.navbar-dark .navbar-nav .nav-link:hover { color: #fff !important; -webkit-opacity: 1.0; opacity: 1.0; -webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.social-icons a { margin: 0px 5px; font-size: 1.5rem; color: #fff; -webkit-opacity: 0.8; opacity: 0.8; -webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; text-decoration: none; }
.social-icons a:hover { -webkit-opacity: 1.0; opacity: 1.0; -webkit-transition: opacity 0.3s ease-out; transition: opacity 0.3s ease-out; }
.fa-facebook-square, .fa-twitter { color: transparent !important; -webkit-text-stroke-width: 1.5px; -webkit-text-stroke-color: #fff; }

/* Footer */
.footer { padding: 1rem 30px; color: #999; text-align: left; background-color: #f1f1f1; }
.footer .legal { margin: 0; font-size: smaller; }

/* Carousel */
#homeGallery .carousel-caption { position: relative; float: left; clear: both; color: #515151; text-align: left; margin: 0px; padding: 0px 0px 10px; left: 0; top: 0; background-color: #fff; }
#mainGallery { margin: 0px; }
#homeGallery { max-width: 700px; }
.carousel-img { max-width: 730px; }
.carousel-selector-col { max-width: 730px; }
.carousel-selectors-wrap { margin: 7px -7px !important; }
.carousel-selectors { margin: 7px -7px; }
.carousel-selector { max-width: 25%; border: 7px solid #fff; float: left; }
.caption { color: #515151; max-width: 240px; }
.caption p:last-child { margin-bottom: 0px; }

/* Contact */
label { font-weight: 700; margin-bottom: 5px; font-size: 90%; }
.btn-send { font-weight: 700; margin-bottom: 20px; }
.help-block.with-errors { color: #ff5050; margin-top: 5px; }
.g-recaptcha { transform-origin: left top; -webkit-transform-origin: left top; }

/* Press */
.press-col { padding: 7px;}
.press-row { margin: 0px -7px; }

@media (max-width: 991.98px) {

	.offcanvas-collapse { position: fixed; top: 55px; bottom: 0; left: 100%; width: 100%; padding: 1rem; overflow-y: auto; visibility: hidden; background-color: #000; transition: visibility .3s ease-in-out, -webkit-transform .3s ease-in-out; transition: transform .3s ease-in-out, visibility .3s ease-in-out; transition: transform .3s ease-in-out, visibility .3s ease-in-out, -webkit-transform .3s ease-in-out; }
	.offcanvas-collapse.open { visibility: visible; -webkit-transform: translateX(-100%); transform: translateX(-100%); }
	.offcanvas-collapse .social-icons { margin-top: 25px; }

}

@media (max-width: 768px) {

#mainGallery .carousel-img { width: 100% !important; }
#mainGallery .caption { margin: 0px; padding: 14px 0px 0px; max-width: 100%; }
#mainGallery .carousel-selectors-wrap { width: 100%; }

}

@media (max-width: 575px) {

	main { padding: 15px 0px; }
	.wrapper { margin-left: auto; }
	#bb-about-img { max-width: 33%; }

}